.logo-image{
margin-top:70px;
}
#sp-top1 .social-icons{display:none;}
.footer_flex .row{align-items: center;}
.sp-megamenu-parent > li.active > a{font-weight: 600;}
.sp-megamenu-parent > li> a:hover,
.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover,
.offcanvas-menu .offcanvas-inner .sp-module ul > li a:active,
.offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus{color:#000 !important;}
.offcanvas-menu{background-color:#2DBDC7 !important;}
.sp-megamenu-parent > li > a:before, .secondary-menu > li > a:before, .sp-megamenu-parent > li > span:before, .secondary-menu > li > span:before{display:none;}
.sppb-addon-single-image:hover .sppb-addon-title{opacity:0.7}
#sp-footer .container-inner{padding:10px 0 !important;}
#sp-footer .container-inner .row{
align-items:center;
}
@media screen and (max-width:991px){
.mobile_text-center .sppb-text-left,
.mobile_text-center .sppb-text-right{
text-align:center !important;
}
}


.breadcrumb { display:none!important; }

.sp-page-title h2 {
  color: #115661;
  margin-top: 50px;
}


.sp-page-title { padding-bottom: 70px; }

.control-label { text-align:left!important; }
.control-group { text-align:left!important; }
.bfElemWrap  { text-align:left!important; }
.controls  { text-align:left!important; }
.form-inline { text-align:left!important; float:left!important; display:block; width:100%;}


.js-cm-submit-button {
background: #115661;
border:0px;
	-webkit-transition: all .25s ease-out;
	-moz-transition: all .25s ease-out;
	-ms-transition: all .25s ease-out;
	-o-transition: all .25s ease-out;
	transition: all .25s ease-out;
	color: #FFF;
	font-size: 15px;

	text-align: center;

	text-transform: uppercase;

letter-spacing:2px; 
font-weight:300;
	padding: 15px 30px 15px 30px ; }


.js-cm-submit-button:hover {
background: #00E66E; }

